List projects
curl --request GET \
--url https://api.app.chainloop.dev/v1/projects \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.app.chainloop.dev/v1/projects"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.app.chainloop.dev/v1/projects', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"pagination": {
"total_count": 1,
"page": 4,
"total_pages": 1,
"page_size": 7
},
"results": [
{
"latest_released_version": {
"project_id": "project_id",
"frameworks": [
{
"preview": true,
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"projects": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"display_name": "display_name",
"sections": [
{
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"parent_id": "parent_id",
"name": "name",
"sub_sections": [
null,
null
],
"description": "description",
"id": "id"
},
{
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"parent_id": "parent_id",
"name": "name",
"sub_sections": [
null,
null
],
"description": "description",
"id": "id"
}
],
"products": [
{
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
},
{
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
}
],
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"name": "name",
"id": "id",
"not_applicable": true
},
{
"preview": true,
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"projects": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"display_name": "display_name",
"sections": [
{
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"parent_id": "parent_id",
"name": "name",
"sub_sections": [
null,
null
],
"description": "description",
"id": "id"
},
{
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"parent_id": "parent_id",
"name": "name",
"sub_sections": [
null,
null
],
"description": "description",
"id": "id"
}
],
"products": [
{
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
},
{
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
}
],
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"name": "name",
"id": "id",
"not_applicable": true
}
],
"workflow_runs_count": "workflow_runs_count",
"last_workflow_run_at": "2000-01-23T04:56:07.000Z",
"pre_release": true,
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id",
"released_at": "2000-01-23T04:56:07.000Z",
"version": "version",
"latest": true,
"status": null
},
"latest_version": {
"project_id": "project_id",
"frameworks": [
{
"preview": true,
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"projects": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"display_name": "display_name",
"sections": [
{
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"parent_id": "parent_id",
"name": "name",
"sub_sections": [
null,
null
],
"description": "description",
"id": "id"
},
{
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"parent_id": "parent_id",
"name": "name",
"sub_sections": [
null,
null
],
"description": "description",
"id": "id"
}
],
"products": [
{
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
},
{
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
}
],
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"name": "name",
"id": "id",
"not_applicable": true
},
{
"preview": true,
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"projects": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"display_name": "display_name",
"sections": [
{
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"parent_id": "parent_id",
"name": "name",
"sub_sections": [
null,
null
],
"description": "description",
"id": "id"
},
{
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"parent_id": "parent_id",
"name": "name",
"sub_sections": [
null,
null
],
"description": "description",
"id": "id"
}
],
"products": [
{
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
},
{
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
}
],
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"name": "name",
"id": "id",
"not_applicable": true
}
],
"workflow_runs_count": "workflow_runs_count",
"last_workflow_run_at": "2000-01-23T04:56:07.000Z",
"pre_release": true,
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id",
"released_at": "2000-01-23T04:56:07.000Z",
"version": "version",
"latest": true,
"status": null
},
"updated_at": "2000-01-23T04:56:07.000Z",
"organization": {
"name": "name",
"id": "id"
},
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id",
"products": [
{
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
},
{
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
}
]
},
{
"latest_released_version": {
"project_id": "project_id",
"frameworks": [
{
"preview": true,
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"projects": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"display_name": "display_name",
"sections": [
{
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"parent_id": "parent_id",
"name": "name",
"sub_sections": [
null,
null
],
"description": "description",
"id": "id"
},
{
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"parent_id": "parent_id",
"name": "name",
"sub_sections": [
null,
null
],
"description": "description",
"id": "id"
}
],
"products": [
{
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
},
{
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
}
],
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"name": "name",
"id": "id",
"not_applicable": true
},
{
"preview": true,
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"projects": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"display_name": "display_name",
"sections": [
{
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"parent_id": "parent_id",
"name": "name",
"sub_sections": [
null,
null
],
"description": "description",
"id": "id"
},
{
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"parent_id": "parent_id",
"name": "name",
"sub_sections": [
null,
null
],
"description": "description",
"id": "id"
}
],
"products": [
{
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
},
{
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
}
],
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"name": "name",
"id": "id",
"not_applicable": true
}
],
"workflow_runs_count": "workflow_runs_count",
"last_workflow_run_at": "2000-01-23T04:56:07.000Z",
"pre_release": true,
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id",
"released_at": "2000-01-23T04:56:07.000Z",
"version": "version",
"latest": true,
"status": null
},
"latest_version": {
"project_id": "project_id",
"frameworks": [
{
"preview": true,
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"projects": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"display_name": "display_name",
"sections": [
{
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"parent_id": "parent_id",
"name": "name",
"sub_sections": [
null,
null
],
"description": "description",
"id": "id"
},
{
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"parent_id": "parent_id",
"name": "name",
"sub_sections": [
null,
null
],
"description": "description",
"id": "id"
}
],
"products": [
{
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
},
{
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
}
],
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"name": "name",
"id": "id",
"not_applicable": true
},
{
"preview": true,
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"projects": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"display_name": "display_name",
"sections": [
{
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"parent_id": "parent_id",
"name": "name",
"sub_sections": [
null,
null
],
"description": "description",
"id": "id"
},
{
"requirements": [
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
},
{
"version_references": [
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
},
{
"scope": "UNSPECIFIED",
"id": "id",
"automated_policies_count": 6,
"revision": 0,
"manual_evidence_count": 1
}
],
"preview": true,
"frameworks": [
null,
null
],
"built_in": true,
"raw_schema": {
"format": "FORMAT_UNSPECIFIED",
"body": "body"
},
"created_at": "2000-01-23T04:56:07.000Z",
"description": "description",
"display_name": "display_name",
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"scope": null,
"name": "name",
"id": "id",
"status": "REQUIREMENT_STATUS_UNSPECIFIED"
}
],
"parent_id": "parent_id",
"name": "name",
"sub_sections": [
null,
null
],
"description": "description",
"id": "id"
}
],
"products": [
{
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
},
{
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
}
],
"updated_at": "2000-01-23T04:56:07.000Z",
"organization_id": "organization_id",
"name": "name",
"id": "id",
"not_applicable": true
}
],
"workflow_runs_count": "workflow_runs_count",
"last_workflow_run_at": "2000-01-23T04:56:07.000Z",
"pre_release": true,
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id",
"released_at": "2000-01-23T04:56:07.000Z",
"version": "version",
"latest": true,
"status": null
},
"updated_at": "2000-01-23T04:56:07.000Z",
"organization": {
"name": "name",
"id": "id"
},
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id",
"products": [
{
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
},
{
"name": "name",
"description": "description",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
}
]
}
]
}{
"code": 0,
"details": [
"details",
"details"
],
"message": "message"
}{
"code": 6,
"details": [
"details",
"details"
],
"message": "message"
}{
"code": 1,
"details": [
"details",
"details"
],
"message": "message"
}{
"code": 5,
"details": [
"details",
"details"
],
"message": "message"
}{
"code": 5,
"details": [
{
"@type": "@type"
},
{
"@type": "@type"
}
],
"message": "message"
}List projects
Retrieves a paginated list of projects with optional filtering by name and description. Only returns projects the user has access to based on RBAC permissions.
GET
/
v1
/
projects
List projects
Authorizations
Bearer token for authentication
Query Parameters
The name of the project to filter by
The (zero-based) offset of the first item returned in the collection.
The maximum number of entries to return. If the value exceeds the maximum, then the maximum value will be used.
The product ID to filter projects by
The description to filter by
Filter by whether the project is linked to a repository
⌘I
